<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.basic.mapper.SysParamsMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.basic.entity.SysParams">
                    <id column="PARAM_ID" property="paramId" />
                    <result column="PARAM_NAME" property="paramName" />
                    <result column="PARAM_VAL" property="paramVal" />
                    <result column="PARAM_REMARK" property="paramRemark" />
        </resultMap>


</mapper>